@font-face {
  font-family: 'Chewy-Regular';
  src: url('/cdn/shop/files/Chewy-Regular.ttf?v=1787909189') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --heading-font-stack: 'Chewy-Regular', sans-serif;
}
.template-page-horarios .shopify-section-group-footer-group {
  margin-top: 0;
}
body.template-page-horarios {
  min-height: auto;
}